﻿@import url('open-iconic/font/css/open-iconic-bootstrap.min.css');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;600;700&display=swap');

:root {
--navbar-height: 5rem;
--gray-one: #F0F0F0;
--gray-two: #DCDEE3;
--gray-three: #00000029;
--green-one: #CBE54E;
--green-two: #94B447;
--green-three: #55BB88;
--green-four: #D3DD18;
--blue-one: #006C8C;
--white: #FFFFFF;
--font-color-base: #3B5284;
--border-radius-base: 20px;
--horizontal-outer-padding: 2rem;
}

html, body {
height: 87%;
font-family: 'Open Sans', sans-serif;
font-size: .75rem;
color: var(--font-color-base);
}


#mapId {
   position: absolute;
    height: 600px;
    top: 50px;
    bottom: 0;
    left: 10px;
    right: 10px;
    border-radius: var(--border-radius-base) !important;
    z-index: 0;
}

/*.mud-input-control {
    width: 100% !important;
    height: 50% !important;
    padding: 2px 2px 2px 2px;
}

.mud-input-input-control {
    width: 100% !important;
    height: 50% !important;
    padding: 2px 2px 2px 2px;
}*/

/*.mud-layout {
    height: 100%;
    width: 100%;
    position: relative
}*/

/*.mud-input-control > .mud-input-control-input-container {
    width: 100% !important;
    height: 50% !important;
    padding: 2px 2px 2px 2px;
}*/




